Version custom fields on project overview page?
Status: Closed Start date: 20 Nov 2012

Priority: Minor Due date: 15 Dec 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.4   

External issue:    

Description

When I first saw version custom fields, I thought they would appear on the project overview page...

For example, currently I have the “Supports” project custom field... It could be a version custom field. When new version got

released, its custom fields would replace the old version’s custom fields on the project overview page. This way, we could check

what Redmine versions are supported by each separate version of the project.

The problem is, that version custom fields are not shown on the project overview page (only on the project page). Therefore, I never

used version custom fields!

How do you think - would it be good to show version custom fields on the project overview page?

History

#1 - 01 May 2014 20:22 - Andriy Lesyuk

- Status changed from Incomplete to Open

The special field significant should be used for this...

#2 - 01 May 2014 20:25 - Andriy Lesyuk

- Target version set to 0.2.4

#3 - 15 Dec 2014 07:50 - Andriy Lesyuk

- Due date set to 15 Dec 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100
